Subject: RE: Call Distribution - APAC
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: deeksha <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
Date: Thu, 12 Nov 2020 12:57:50 +0000

Hi Pritish,

These are Ismael’s groups below. You can see and amend them in his profile. I was just wondering, if there is a reason that Ismael is still in the APAC shift? As a French speaker he would be needed more in EMEA.

Jessica is also in the APAC English group. Could you please provide an overview of the APAC call volume and plan for the coverage.

From: Pritish Nandi <[email-masked]>
Sent: 12. november 2020 08:37
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; deeksha <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>
Subject: Call Distribution - APAC

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Could you please advise if Ismael is only in APAC Enterprise Talk group? The reason why I ask because, Yama is getting back to back calls where in Ismael has no calls. It is getting overwhelming for Yama.

I have asked Marika to be online as well so that they can share the Japanese calls in the queue however, it would be great help if Ismael is in the APAC Gamig talk queue as well.

If he already in the same queue then there is something wrong as he does not get a lot of calls.

Please suggest.

Regards,
Pritish Nandi